#spiffycalendar {
	Z-INDEX: 15; FILTER: progid:DXImageTransform.Microsoft.Shadow(Color=#ff919899, Strength=5, Direction=135); LEFT: 0px; VISIBILITY: hidden; WIDTH: 185px; POSITION: absolute; TOP: 0px; HEIGHT: 130px; BACKGROUND-COLOR: black
}
.cal-SymbolBtn {
	FONT-SIZE: 8pt; FONT-FAMILY: Webdings; outline-style: none; outline-width: 0px
}
.cal-BtnLink {
	outline-style: none; outline-width: 0px
}


A.cal-DayLink {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #8C96AD; FONT-FAMILY: Verdana,  Arial, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION:underline;
}
A.cal-DayLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #4A4D6B; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;
}
A.cal-DayLink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #8C96AD; FONT-FAMILY: Verdana,  Arial, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;
}

A.cal-DayLink:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #8C96AD; FONT-FAMILY: Verdana,  Arial, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: underline;
   
}

.cal-TextBox 
{
	font-size: 11px;
	FONT-FAMILY: tahoma,sans-serif;
	COLOR: #3E0C08;
	BORDER-WIDTH: 1px;
	border: SOLID 1px #7D9DBA;
	BACKGROUND-COLOR: #EEF2F6;
	height: 20;
}



.cal-TextBoxInvalid
{
    font-size: 11px;
    FONT-FAMILY: tahoma,sans-serif;
    COLOR: red;
	BORDER-WIDTH: 1px;
	border: SOLID 1px #7D9DBA;
	BACKGROUND-COLOR: #EEF2F6;
	height: 20;
}
.cal-TextBoxDisabled
{
	font-size: 11px;
	FONT-FAMILY: tahoma,sans-serif;
	COLOR: gray;
	BORDER-WIDTH: 1px;
	border: SOLID 1px #7D9DBA;
	BACKGROUND-COLOR: #EEF2F6;
	height: 20;
}

.cal-ComboBox {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #474747; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: #d8e2eb
}
.cal-Today {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: red; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
.cal-Day {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: Verdana,  Arial, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}

A.cal-TodayLink {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #4A4D6B; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.cal-TodayLink:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #4A4D6B; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}
A.cal-TodayLink:active {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #4A4D6B; FONT-FAMILY: Verdana,  Arial, sans-serif; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none
}

.cal-GreyDate {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #999999; FONT-FAMILY: Verdana,  Arial, sans-serif; BACKGROUND-COLOR: #E5E8F2; TEXT-DECORATION: none
}
.cal-GreyInvalidDate {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #999999; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: #E5E8F2; TEXT-DECORATION: line-through
}
.cal-DayCell {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: white
}
.cal-HeadCell {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: black; FONT-FAMILY: Verdana, Arial, sans-serif; BACKGROUND-COLOR: #B3BCD0
}
.cal-Table {
	BORDER-RIGHT: #1f4a71 1px solid; BORDER-TOP: #1f4a71 1px solid; BORDER-LEFT: #1f4a71 1px solid; BORDER-BOTTOM: #1f4a71 1px solid; BACKGROUND-COLOR: #1f4a71
}
